[Bug 4640] libimage-exif-perl: Depends: libexif10 but it is not installable

Daniel Holbach daniel.holbach at ubuntu.com
Mon Nov 21 16:20:01 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/4640

Task: ubuntu libimage-exif-perl
       Assignee: (unassigned) => MOTU




More information about the universe-bugs mailing list